#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17.0.2
visibility:           public
id:                   pandoc-citeproc-0.17.0.2-8QJ7LRnxq98EJmYDgL6eTy
key:                  pandoc-citeproc-0.17.0.2-8QJ7LRnxq98EJmYDgL6eTy
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  1612f5041d9069a1718d36fd31e41bf0
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pandoc-citeproc-0.17.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pandoc-citeproc-0.17.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17.0.2-8QJ7LRnxq98EJmYDgL6eTy
depends:
    HsYAML-0.2.1.0-DTYjtZEaR6MApxX0lFVE29
    HsYAML-aeson-0.2.0.0-7A7in38ERU38qRpXfPUYGt
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-Jn1juh1DgB4Dc9IFZCxgv5 directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-7J6aiBDQOqBDZsgePbFsw2
    mtl-2.2.2 network-3.1.2.0-EVsJVplm5cL2hwQQOqkE2a
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pandoc-2.10.1-7gB149AGiDKGgDOijIW9Q1
    pandoc-types-1.21-JC8qeqlZL6lFXFoPM8ZDcP parsec-3.1.14.0
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL
    split-0.2.3.4-6dwJbVjYgcBFEk8VcisP6R
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp
    tagsoup-0.14.8-9iJe0ZIlBq9JtvOyAS0ZEk text-1.2.3.2
    text-icu-0.7.0.1-Iuf1MrbFi657anV4kQ0ive time-1.9.3
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6
    xml-conduit-1.9.0.0-9is6w3heNsvIMFhPyiPeo7
    yaml-0.11.5.0-1iKcuAKrfKRKxr143pZ7tt

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

